﻿@{
    ViewData["Title"] = "Home Page";
}

<div class="text-center">
    <h1 class="display-4">Welcome To My Code Challenge!</h1>
    <p>To start, Click on @(Html.ActionLink("Customers Index", "Index","Customers"))</p>
</div>
